﻿.btn-panel-header {
    color: #888;
}

.popover-wide .popover {
    max-width: 500px;
}

.item-num-alert {
    padding: 6px 6px;
    display: inline-block;
    width: auto;
    border-radius: 4px;
}

.clickable-complexity {
    text-align: left;
    width: 100%;
    cursor: pointer
}
